View Issue Details

IDProjectCategoryView StatusLast Update
0002538FreeCADFeaturepublic2016-05-05 15:40
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.17 
Summary0002538: Parts/symbols library: Add a button to edit the library path
DescriptionCurrently it can only be set on first run, then changed via the parameters editor. A button to set a new path would be handy.
TagsNo tags attached.

Activities

wmayer

2016-05-02 17:03

administrator   ~0007040

Can you explain more detailed what you need, please?

yorik

2016-05-05 13:11

administrator   ~0007045

Oh sorry, I attributed it wrongly to you... It was meant for myself!

yorik

2016-05-05 15:39

administrator   ~0007046

This is now done

Issue History

Date Modified Username Field Change
2016-05-01 15:38 yorik New Issue
2016-05-01 15:38 yorik Status new => assigned
2016-05-01 15:38 yorik Assigned To => wmayer
2016-05-02 17:03 wmayer Note Added: 0007040
2016-05-05 08:09 wmayer Status assigned => feedback
2016-05-05 13:11 yorik Note Added: 0007045
2016-05-05 13:11 yorik Status feedback => assigned
2016-05-05 13:11 yorik Assigned To wmayer => yorik
2016-05-05 15:39 yorik Note Added: 0007046
2016-05-05 15:40 yorik Status assigned => closed
2016-05-05 15:40 yorik Resolution open => fixed
2016-05-05 15:40 yorik Fixed in Version => 0.17